 $(function() {
    var availableTags = [
"ABZ/阿伯丁/Aberdeen",
"AMS/阿姆斯特丹/Amsterda",
"ANC/安克雷奇/Anchorage/",
"AOI/安科纳/Ancona",
"ARN/斯德哥尔摩/Stockholm",
"ATH/雅典/Athens",
"BAV/包头/Baotou",
"BCN/巴塞罗那/Barcelona",
"BEG/贝尔格莱德/Belgrade",
"BFS/贝而法斯特/Belfast",
"BHX/伯明翰/Birmingham",
"BHY/北海/Beihai",
"BIO/毕尔巴鄂/Bilbao",
"BKK/曼谷/Bangkok",
"BLL/比隆/Billund",
"BLQ/博洛尼亚/Bologna",
"BLR/班加罗尔/Bangalore",
"BOD/波尔多/Bordeaux",
"BOU/布尔日/Bourges",
"BPX/邦达/Bonda",
"BRE/不来梅/Bremen",
"BRI/巴里/Bari",
"BRN/伯尔尼/Berne",
"BRS/布里斯托尔/Bristol",
"BRU/布鲁塞尔/Brussels",
"BSL/巴塞尔/Basle",
"BTS/布拉迪斯拉发/Bratislava",
"BUD/布达佩斯/Budapest",
"BUH/布加勒斯特/Bucharest",
"CAN/广州白云/Guangzhou,Baiyun",
"CAN/广州南沙区/Guangzhou",
"CDG/巴黎/Paris",
"CGK/雅加达/Jakarta",
"CGN/科隆/Cologne/Cologne",
"CGO/郑州/Zhengzhou",
"CGQ/长春/Changchun",
"CIF/赤峰/Chifeng",
"CIH/长治/Changzhi",
"CKG/重庆/Chongqing",
"CPH/哥本哈根/Copenhagen",
"CSX/长沙/Changsha",
"CTA/卡塔尼亚/Catania",
"CTS/札幌/Sapporo",
"CTU/成都/Chengdu",
"CWL/加的夫/Cardiff",
"CZX/常州/Changzhou",
"DAT/大同/Datong",
"DAX/达县/Daxian",
"DDG/丹东/Dandong",
"DEL/德里/Delhi",
"DGM/东莞/Dongguan",
"DLC/大连/Dalian",
"DNH/敦煌/Dunhuang",
"DRS/德累斯顿/Dresedn",
"DSN/东胜/Dongsheng",
"DTM/多特蒙德/Dortmund",
"DUB/迪拜/Dubai",
"DUS/杜塞尔多夫/Düsseldorfinternati",
"DXB/迪拜/Dubai",
"DYG/张家界/Zhangjiajie",
"EDI/爱丁堡/Edinburgh",
"EIN/埃因霍温/Eindhoven",
"EMA/诺丁汉/Eastmidlands",
"EXT/埃克塞特/Exeter",
"FCO/罗马/Rome",
"FLR/佛罗伦萨/Florence",
"FMO/明斯特/Muenster",
"FNJ/平壤/Pyongyang",
"FOC/福州/Fuzhou",
"FRA/法兰克福/Frankfurt",
"FUK/福冈/Fukuoka",
"FUO/佛山/Fuoshan",
"GLA/格拉斯哥/Glasgow",
"GOA/热那亚/Genoa",
"GOT/哥德堡/Gothenburg",
"GRU/圣保罗/Sao Paulo",
"GRZ/格拉兹/Graz",
"GVA/日内瓦/Geneva",
"GYS/广元/Guangyuan",
"HAJ/汉诺威/Hanover",
"HAK/海口/Haikou",
"HAM/汉堡/Hanburg",
"HEB/哈尔滨/Haerbin",
"HEL/赫尔辛基/Helsinki",
"HET/呼和浩特/Hohhot",
"HFE/合肥/Hefei",
"HGH/杭州/Hangzhou",
"HHA/长沙/Changsha",
"HHN/法兰克福哈恩机场/Frankfurt Hahn Airport",
"HIJ/广岛/Hiroshima",
"HKG/香港/Hong Kong",
"HLD/海拉尔/Hailar",
"HND/东京羽田机场/Tokyo Haneda",
"HRB/哈尔滨/Harbin",
"HTA/赤塔/Chita",
"HUZ/惠州/Heizhou",
"HYN/黄岩/Huangyan",
"ICN/汉城/Seoul",
"INC/银川/Yinchuan",
"INN/因斯布鲁克/Innsbruck",
"JDZ/景德镇/Jingdezhen",
"JFK/纽约/New York",
"JHG/景洪/Jinghong",
"JIM/江门/Jiangmen",
"JJN/晋江/Jinjiang",
"JMU/佳木斯/Jiamusi",
"KBP/基辅/Kyiv",
"KHI/卡拉奇/Karachi",
"KHN/南昌/Nanchang",
"KIX/大阪/Osaka",
"KJA/克拉斯诺亚尔斯克/Krasnojarsk",
"KLU/克拉根福/Klagenfurt",
"KMG/昆明/Kunming",
"KRK/克拉克夫/Krakow",
"KTM/加德满都/Kathmandu",
"KUL/吉隆坡/Kuala Lumpur",
"KWE/贵阳/Guiyang",
"KWL/桂林/Guilin",
"LAX/洛杉矶/Los Angeles",
"LBA/利兹/Leeds Bradford",
"LEJ/莱比锡/Leipzig",
"LGW/伦敦/London/London",
"LHR/伦敦希斯罗/London,Heathrow",
"LHW/兰州/Lanzhou",
"LIL/里尔/Lille",
"LIS/里斯本/Lisbon",
"LJG/丽江/Lijiang",
"LJU/卢布尔雅那/Ljubljanabrnik",
"LNZ/林茨/Linz",
"LPL/利物浦/Liverpool",
"LTN/伦敦卢顿机场/Luton Airport",
"LUM/芒市/Mangshi",
"LUX/卢森堡/Luxembourg",
"LXA/拉萨/Lhasa",
"LYS/里昂/Lyon",
"LZH/柳州/Liuzhou",
"LZO/泸州/Luzhou",
"LZY/林芝/Nyingchi",
"MAD/马德里/Madrid",
"MAN/曼彻斯特/Manchester",
"MEL/墨尔本/Melbourne",
"MIG/绵阳/Mianyang",
"MIL/米兰/Milan",
"MLH/米卢斯/Basle",
"MMA/马尔摩/Malmo",
"MNL/马尼拉/Manila",
"MRS/马赛/Marseille",
"MST/马斯特里赫特/Maastricht",
"MTB/蒙特利瓦诺/Monte Libano",
"MUC/慕尼黑/Munich",
"MXP/米兰/Milan",
"NAP/那不勒斯/Naples",
"NCE/尼斯/Nice",
"NCL/纽卡斯尔/Newcastle",
"NDG/齐齐哈尔/Qiqihar",
"NGB/宁波/Ningbo",
"NGO/名古屋/Nagoya",
"NKG/南京/Nanjing",
"NNG/南宁/Nanning",
"NRT/东京成田/Tokyo Narita",
"NTE/南特/Nanter",
"NTG/南通/Nantong",
"NUE/纽伦堡/Nuremberg",
"NWI/诺里奇/Norwich",
"ODS/敖得萨/Odessa",
"OPO/波尔图/Porto",
"ORD/芝加哥/Chicago",
"ORK/科克/Cork",
"OSL/奥斯陆/Oslo",
"OST/奥斯坦德/Ostend",
"OTP/布加勒斯特/Bucharest Otopeni Apt",
"PDX/波特兰/Portland",
"PEK/北京/Beijing",
"PIK/格拉斯哥/Glasgow",
"PMO/巴勒莫/Palermo",
"PRG/布拉格/Prague",
"PSA/比萨/Pisa",
"PUS/釜山/Pusan",
"PVG/上海浦东/Shanghai Pudong",
"REP/暹粒/Siemreap",
"RGN/仰光/Rangoon",
"RIX/里加/Riga",
"ROM/罗马/Rome",
"RTM/鹿特丹/Rotterdam",
"SDJ/仙台/Sendai/Sendai",
"SFO/旧金山/San Francisco",
"SGN/胡志明市/Ho Chi Minh City",
"SHA/上海虹桥/Shanghai Hongqiao",
"SHD/顺德/Shunde",
"SHE/沈阳/Shenyang",
"SIN/新加坡/Singapore",
"SKG/塞萨洛尼基/Thessaloniki",
"SKP/斯科普里/Skopje",
"SNN/香农/Shannon",
"SOF/索非亚/Sofia",
"SOU/南安普敦/Southampton",
"STN/伦敦斯坦斯特德/Stansted",
"STR/斯图加特/Stuttgart",
"SVO/莫斯科/Moscow",
"SVX/叶卡捷琳堡/Yekaterinburg",
"SWA/汕头,外砂机场/Shantou,Waisha",
"SXB/斯特拉斯堡/Strasbourg",
"SYD/悉尼/Sydney",
"SYX/三亚/Sanya",
"SZG/萨尔斯堡/Salzburg",
"SZV/苏州/Suzhou",
"SZV/苏州工业园区/Suzhou",
"SZX/深圳/Shenzhen",
"TAE/大邱/Daegu",
"TAO/青岛/Qingdao",
"TGO/通辽/Tongliao",
"TLL/塔林/Tallinn",
"TLS/图鲁兹/Toulouse",
"TNA/济南/Jinan",
"TPE/台北/Taipei",
"TRN/都灵/Turin",
"TSN/天津/Tianjin",
"TXL/柏林/Berlin",
"TXN/黄山/Huangshan",
"TYN/太原/Taiyuan",
"ULN/乌兰巴托/Ulan Bator",
"URC/乌鲁木齐/Urumchi",
"VCE/威尼斯/Venice",
"VIE/维也纳/Vienna",
"VLC/瓦伦西亚/Valencia",
"VNO/维尔纽斯/Vilnius",
"VRN/维罗纳/Verona",
"WAW/华沙/Warsaw",
"WEH/威海/Weihai",
"WNZ/温州/Wenzhou",
"WUH/武汉/Wuhan",
"WUX/无锡/Wuxi",
"WXN/万县/Wanxian",
"XFN/襄樊/Xiangfan",
"XIC/西昌/Xichang",
"XIL/锡林浩特/Xilinhot",
"XIY/西安/Xi An",
"XMN/厦门/Xiamen",
"XNN/西宁/Xining",
"XUZ/徐州/Xuzhou",
"XZG/宁波保税区/Ningbobaoshuiqu",
"XZH/杭州下沙开发区/Hangzhouxiashakaifaqu",
"YBP/宜宾/Yibin",
"YCU/运城/Yuncheng",
"YIH/宜昌/Yichang",
"YIW/义乌/Yiwu",
"YNJ/延吉/Yanji",
"YNT/烟台/Yantai",
"YNZ/盐城/Yancheng",
"YVR/温哥华/Vancouver",
"ZAG/萨格勒布/Zagreb",
"ZGC/兰州/Lanzhou",
"ZHA/湛江/Zhanjiang",
"ZIS/中山/Zhongshan",
"ZRH/苏黎士/Zurich",
"ZUH/珠海/Zhuhai",
"ZHQ/肇庆/Zhaoqing",
"SHA/黄埔开发区/Shanghai",
"HEL/赫尔辛基/Helsinki",
"MAA/金奈/Chennai",
    ];
    $( "#dep_apt" ).autocomplete({
      source: availableTags
    });
    $( "#arr_apt" ).autocomplete({
      source: availableTags
    });
  });